<!DOCTYPE html>
<html>
<head>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

	<meta charset="UTF-8">
	<title>userDelete</title>
</head>
	<body>
        <div class="row mt-5">
        
        <div class="col-sm-4">
        </div>
		<h2>ユーザー削除</h2>
            </div>
            <div class= "row mt-5">
            <div class= "col-sm-4">
            </div>
        </div>
        <div class= row>
            <div class= "col-sm-4">
            </div>
            を本当に削除してよろしいでしょうか。
            </div>
        <div class= "row mt-5">
        <div class= "col-sm-4">
            </div>
        <div class= "col-sm-3">
            <button type="button" onclick= "history.back()">キャンセル</button>
            </div>
         <input type="submit" value="OK">
        </div>

	</body>
</html>
